package com.acme.structure.vo;


import com.acme.structure.util.ObjectUtil;
import com.acme.structure.util.StringUtility;

import java.io.Serializable;

public class Template implements Serializable
{

    protected boolean isNullOrEmpty(String stringValue)
    {
        return StringUtility.isNullOrEmpty(stringValue);
    }

    protected boolean isNull(Object object)
    {
        return ObjectUtil.isNull(object);
    }

    protected boolean isNotNull(Object object)
    {
        return ObjectUtil.isNotNull(object);
    }

}
